Subject: Re: Working group last call on protocol document set

From: [email-masked]
Date: Mon, 05 Nov 2001 11:22:43 -0800 (PST)

Resending -- bad address the first time.

> At this time, I would like to issue a last call on the collection of
> protocol documents produced by this working group.    This includes the
> documents:

> draft-ietf-msgtrk-smtpext-03.txt
> draft-ietf-msgtrk-trkstat-03.txt
> draft-ietf-msgtrk-mtqp-03.txt

> Ned, if you would be so kind?

I'm a bit confused here. The subject line says "working group last call" but
the AD only gets involved when requesting an IETF-wide last call. Not having
seen a previous working group last call I assume that's what you wanted to do.
In that case, you just go ahead and do it -- you don't need me or the
secretariat and I certainly approve of the WG last call in any case.

				Ned